» Ubuntu » Paketit » precise (12.04LTS) » libs » liblua5.1-0
lucid  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Source: lua5.1  ]

Paketti: liblua5.1-0 (5.1.4-12ubuntu1.1) [security]

Links for liblua5.1-0

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti lua5.1:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • John V. Belmonte
  • Enrico Tassi

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

Shared library for the Lua interpreter version 5.1

Muut pakettiin liblua5.1-0 liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.11) [i386]
    Embedded GNU C Library: Shared libraries
    myös näennäispaketti, jonka toteuttaa libc6-udeb
    dep: libc6 (>= 2.14) [amd64]
  • dep: libstdc++6 (>= 4.1.1)
    GNU Standard C++ Library v3

Imuroi liblua5.1-0

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 168.2 kt399.0 kt [tiedostoluettelo]
i386 173.6 kt396.0 kt [tiedostoluettelo]